package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.WaterqualityFocusResultModel;
import com.lightinit.hsdatashow.model.admin.WaterqualityIndustryResultModel;
import com.lightinit.hsdatashow.model.admin.WaterqualitySurfaceResultModel;

import java.math.BigDecimal;

public interface IWaterQualityService {
    BigDecimal getWaterqualityHandle();

    BigDecimal getWaterqualityCityHandle();

    WaterqualitySurfaceResultModel getWaterqualitySurface();

    WaterqualityIndustryResultModel getWaterqualityIndustry();

    WaterqualityFocusResultModel getWaterqualityFocus();
}
